.show_con{
  margin-top: 30px;
}
.leftjt img{
  width: 3%;
  margin-top: -160px;
}
.rigjt img{
  width: 3%;
  margin-left: 450px;
  margin-top: -203px;
}
.product-intro {
  position: relative;
  margin-bottom: 60px;
}
.product-intro, .product-detail, .inquiry-form-wrap {
  max-width: 1200px;
  margin: 0 auto;
}


.product-view {
  position: relative;
  width: 460px;
  float: left;
}
.product-view .image-additional li img{
  border: 1px solid #bbbab9;
}
.product-view .product-image {
  position: relative;
  border: 1px solid #cccccc;
  /* box-shadow: -5px 5px 10px rgba(0,0,0,.2); */
  overflow: hidden;
  width: auto;
}
.product-view .product-image img {
  position: relative;
}
.product-view .image-additional {
  position: relative;
  margin: 50px 0px 15px;
  overflow: hidden;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  box-sizing: content-box;
}
.product-view .image-additional li {
  position: relative;
  float: left;
  padding: 5px 0;
  height: auto;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
}
.product-view .image-additional li.current a {
  border-color: #cccccc;
}
.product-view .image-additional li a {
  position: relative;
  margin: 0 10px;
  -webkit-box-flex: 1;
  flex: 1;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  overflow: hidden;
}
.product-view .image-additional li img {
  display: block;
  width: 100%;
  position: relative;
  margin: 0 auto;
}
.share_this {
  display: inline-block;
  margin: 10px 0 15px;
}
#st-1 .st-btn[data-network='facebook'] {
  background-color: #4267B2;
}
#st-1 .st-btn[data-network='twitter'] {
  background-color: #55acee;
}
#st-1 .st-btn[data-network='pinterest'] {
  background-color: #CB2027;
}
#st-1 .st-btn[data-network='linkedin'] {
  background-color: #0077b5;
}
#st-1 .st-btn[data-network='email'] {
  background-color: #7d7d7d;
}
#st-1 .st-btn[data-network='sharethis'] {
    background-color: #95D03A;
}
#st-1 .st-btn {
  box-sizing: border-box;
  transition: opacity 0.2s ease-in, top 0.2s ease-in;
  border-radius: 4px;
  border: none;
  cursor: pointer;
  font-size: 11px;
  height: 32px;
  line-height: 32px;
  margin-right: 8px;
  padding: 0 8px;
  position: relative;
  text-align: center;
  top: 0;
  vertical-align: top;
  white-space: nowrap;
}
.product-btn-wrap .email, .product-btn-wrap .pdf, .product-btn-wrap .buy{
  background: #eeeeee;
  border: none;
  border-radius: 0;
  color: #7d7d7d;
}
.product-summary p{
  color: #999999;
  font-size: 14px;
  line-height: 24px;
}
.border-bottom-2 {
  border-bottom: 2px solid #ebebeb;
  float: left;
  width: 90%;
}
.chapter .underline .border-bottom-2 .prev a:hover{
  color: #006400;
}
.chapter>div {
  font-size: 20px;
  margin: 10px 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 700;
}
.chapter a, .chapter span {
  font-size: 16px;
  font-weight: normal;
}
.underline a {
  text-decoration: underline;
}
.border-bottom-2 a:hover{
  color: #006400;
}
.side-tit-bar .side-tit{
  font-size: 20px;
  font-weight: bold;
  color: #333333;
}
.main-tit-bar .tit{
  border-width: 10px;
  margin-bottom: 30px;
}
.items_list ul{
  width: 80%;
  margin: 0 auto;
  padding-bottom: 30px;
}
.leftarrow{
  position: absolute;
}
.leftarrow img{
  height: 56px;
  width: 50px;
  margin-top: 65px;
  /* margin-left: 65px; */
}
.rightarrow img{
  height: 56px;
  width: 50px;
  float: right;
  margin-top:  65px;
  margin-right: 60px;
  
}
.rightarrow{
  position: relative;
  top: 50px;
}
.leftarrow {
  position: relative;
  top: 60px;
}
#productshow_body{
  width: 1200px;
  margin: 0 auto;
}
@media only screen and (max-width: 1200px){
#productshow_body{
  width: 90%;
}
.product-summary{
  width: 90%;
}
}
.content_detail{
  height: 220px;
}
@media only screen and (max-width: 850px){
  .site_link{
    padding-bottom: 40px;
  }
  
  }
  @media only screen and (max-width: 650px){
    .detail_products{
      height: 360px;
    }
    .leftjt img{
      display: none;
    }
    .rigjt img{
      display: none;
    }
    .product-view .image-additional li {
      width: 100% !important;
      margin: 0 auto;
    }
    .suff {
      width: 100% !important;
    }
    .site_link {
      height: 78px !important;
  }
    .cloud-zoom-gallery img{
      width: 240px !important;
      margin-left: 30px !important;
      /* margin-top: 0px !important; */
    }
    
  }
  @media only screen and (max-width: 480px){
    .rightarrow img{
      margin-right: 0px;
    }
  }
@media only screen and (max-width: 950px){
  .detail_products{
    padding-bottom: 50px;
  }
  .product-view .image-additional {width:100% !important;margin:0 !important;}
.product-view .image-additional ul {width:100%;}
.product-view .image-additional li {width:100%;margin:0;}
.product-view .image-additional li a {padding:0;margin: 0;border: 0;}
.product-view .image-additional li.current img {border-color:inherit;}
.product-view .image-additional li.single {display:block }
.product-view .image-additional li.current a:before,.product-view .image-additional li.current a:after{display: none;}
.product-view .swiper-button-next{right: 5px;}
.product-view .swiper-button-prev{left: 5px;}

.product-summary {position:relative;width:100%;float:none;}
.product-summary .share-this {float:none;margin:30px 0;}
.product-summary .product-meta li{display: block;}
.product-summary .product-meta li em{display: inline;color: #333;padding-right: 15px;font-weight: bold;}
.product-btn-wrap{text-align: left;}
.product-btn-wrap a {margin:0 0 10px !important;}
.product-summary .share-this{text-align: left;}
.leftjt img{
  margin-top: -370px;
}
.rigjt img{
  margin-top: -417px;
}
  /* .leftjt img{
    margin-top: -370px;
  }
  .rigjt img{
    margin-top: -417px;
  }
  .product-view .image-additional li {
    width: 100% !important;
    margin: 0 auto;
} */
  .detail_pro{
    margin-left: 30px;
    margin-top: 30px !important;
  }
  .product-view{
    margin-top: 40px;
  }
  .items_list ul{
    width: 80%;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    overflow: hidden;
  }
  .product-summary{
    width: 98%;
  }
  .product-view{
    width: 98%;
  }
  .image-additional .swiper-container-horizontal{
    width: 100%;
  }
  /* 产品主图 */
  /* .product-view .product-image{
    display: block !important;
    margin-top: 20px !important;
  } */
  .suff{
    /* display: none; */
    position:relative; 
    width: 145px; 
    margin-top: 40px;
  }
  .owl-item .active{
    width: 0 !important;
  }
  .swiper-slide .image-item .swiper-slide-next{
    width: 40%;
  }
  }
.swiper_li{
  width: 153px;
  margin-top: 30px;
}
  .swiper-slide .image-item current .swiper-slide-active{
    margin-left: 20px;
  }
  .suff{
    position:relative; width:460px; 
  }
  .tit_color a{
    color: #006400;
  }
  #content{
    width: 90%;
    margin: 0 auto;
  }
  .product-summary{
    float: right !important;
    width: 96% !important;
  }
  .product-view{
    margin-top: 40px;
  }
  .main-title-bar .title {
    position: relative;
    text-align: center;
    padding: 0 8px;
    padding-bottom: 10px;
    font-size: 23px;
    text-transform: capitalize;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .main-title-bar .title::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100px;
    height: 3px;
    background-color: #006400;
  }
  .detail_pro{
    float: left !important;
    margin-top: -30px;
  }
  .item-img img{
    border: 1px solid #cccccc;
  }
  .prev a:hover{
    color: #006400;
    border-bottom: 1px solid #006400;
  }
  .next a:hover{
    color: #006400;
    border-bottom: 1px solid #006400;
  }




  ul,ol,li{
    list-style: none;
  }
  button{
    border:none;
  }
  #my-slide{
    width:100%;
    height:380px;
  }
  
  #my-slide .slide-list{
    max-width: 1300px;
    width:100%;
    height:380px;
    overflow: hidden;
    position: relative;
    margin:0 auto;
  }
  
  #my-slide .slide-list li{
    margin-right:20px;
    height:380px;
    position: absolute;
    top:0;
    overflow: hidden;
    width:calc(100% - 20px - 50%);
    max-width: 660px;
  }
  
  #my-slide .slide-list li img{
    height:380px;
    width:660px;
  }
  
  /**顶部幻灯片按钮**/
  .slick-top-prev{
    position:absolute;
    display: block;
    height: 94px;
    width:56px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    top: 50%;
    left: 0px;
    margin-top:-47px;
  }
  
  .slick-arrow{
    background-color: #fff;
    font-family: monospace;
    font-weight: 100;
    font-size: 50px;
    color: #333;
    outline: none;
    z-index: 1;
    opacity: .95;
  }
  
  .slick-top-prev:before{
    content: "<";
    font-weight: bold;
  }
  
  .slick-top-next{
    position:absolute;
    display: block;
    height: 94px;
    width:56px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    top: 50%;
    right: 0px;
    margin-top:-47px;
  }
  
  .slick-top-next:before{
    content: ">";
    font-weight: bold;
  }
  .item-img{
    display: block;
    position: relative;
  }
  
  .item-img::after{
   content: '';
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-color: #666464;
   opacity: .2;
   transition: all .3s;
   transform: scale(.8);
    display: none;
  }
  
  .item-img:hover::after {
    display: block;
    transform: scale(1);
  }